.menu-top-first#menu-posts {
    display: none;
}

/*@font-face {*/
/*    font-family: 'FuturaPTBook';*/
/*    src: url('../fonts/FuturaPTBook.eot');*/
/*    src: url('../fonts/FuturaPTBook.eot') format('embedded-opentype'),*/
/*        url('../fonts/FuturaPTBook.woff2') format('woff2'),*/
/*        url('../fonts/FuturaPTBook.woff') format('woff'),*/
/*        url('../fonts/FuturaPTBook.ttf') format('truetype'),*/
/*        url('../fonts/FuturaPTBook.svg#FuturaPTBook') format('svg');*/
/*}*/
/*@font-face {*/
/*    font-family: 'FuturaPTHeavyOblique';*/
/*    src: url('../fonts/FuturaPTHeavyOblique.eot');*/
/*    src: url('../fonts/FuturaPTHeavyOblique.eot') format('embedded-opentype'),*/
/*        url('../fonts/FuturaPTHeavyOblique.woff2') format('woff2'),*/
/*        url('../fonts/FuturaPTHeavyOblique.woff') format('woff'),*/
/*        url('../fonts/FuturaPTHeavyOblique.ttf') format('truetype'),*/
/*        url('../fonts/FuturaPTHeavyOblique.svg#FuturaPTHeavyOblique') format('svg');*/
/*}*/
/*@font-face {*/
/*    font-family: 'FuturaPTHeavy';*/
/*    src: url('../fonts/FuturaPTHeavy.eot');*/
/*    src: url('../fonts/FuturaPTHeavy.eot') format('embedded-opentype'),*/
/*        url('../fonts/FuturaPTHeavy.woff2') format('woff2'),*/
/*        url('../fonts/FuturaPTHeavy.woff') format('woff'),*/
/*        url('../fonts/FuturaPTHeavy.ttf') format('truetype'),*/
/*        url('../fonts/FuturaPTHeavy.svg#FuturaPTHeavy') format('svg');*/
/*}*/
/*@font-face {*/
/*    font-family: 'FuturaPTDemiOblique';*/
/*    src: url('../fonts/FuturaPTDemiOblique.eot');*/
/*    src: url('../fonts/FuturaPTDemiOblique.eot') format('embedded-opentype'),*/
/*        url('../fonts/FuturaPTDemiOblique.woff2') format('woff2'),*/
/*        url('../fonts/FuturaPTDemiOblique.woff') format('woff'),*/
/*        url('../fonts/FuturaPTDemiOblique.ttf') format('truetype'),*/
/*        url('../fonts/FuturaPTDemiOblique.svg#FuturaPTDemiOblique') format('svg');*/
/*}*/
/*@font-face {*/
/*    font-family: 'FuturaPTDemi';*/
/*    src: url('../fonts/FuturaPTDemi.eot');*/
/*    src: url('../fonts/FuturaPTDemi.eot') format('embedded-opentype'),*/
/*        url('../fonts/FuturaPTDemi.woff2') format('woff2'),*/
/*        url('../fonts/FuturaPTDemi.woff') format('woff'),*/
/*        url('../fonts/FuturaPTDemi.ttf') format('truetype'),*/
/*        url('../fonts/FuturaPTDemi.svg#FuturaPTDemi') format('svg');*/
/*}*/
/*@font-face {*/
/*    font-family: 'FuturaPTBookOblique';*/
/*    src: url('../fonts/FuturaPTBookOblique.eot');*/
/*    src: url('../fonts/FuturaPTBookOblique.eot') format('embedded-opentype'),*/
/*        url('../fonts/FuturaPTBookOblique.woff2') format('woff2'),*/
/*        url('../fonts/FuturaPTBookOblique.woff') format('woff'),*/
/*        url('../fonts/FuturaPTBookOblique.ttf') format('truetype'),*/
/*        url('../fonts/FuturaPTBookOblique.svg#FuturaPTBookOblique') format('svg');*/
/*}*/
#loader {
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: rgba(255, 255, 255, 0.8);
    z-index: 1111;
    height: 100%; 
}
#loader img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    bottom: auto;
    left: 0;
    right: 0;
    margin: auto;
    width:120px;
}
.home_slider h2 {
    font-family: "futura-pt" !important;
    font-weight: 700 !important;
    /*font-family: FuturaPTHeavy !important;*/
}
body{
    /*font-family: 'FuturaPTBook';*/
    margin: 0;
    font-family: "futura-pt";
    font-weight: 400;
}
a{
    text-decoration: none;
}
img{
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 100%;
}
input[type=submit] {
    -webkit-appearance: none;
    border-radius: 0;
}
/* Header CSS*/
.header_top{
    background: #000000;
} 
header .container{
    padding: 0 15px;
    margin: 0 auto;
}
.header_top_menu ul{
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: right;
}
.header_top_menu ul li {
    display: inline-block;
    padding: 11px 18px;
}
.header_top_menu ul li a {
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
}
.header_bottom {
    padding: 18px 0px 15px;
    z-index: 1111;
}
.mobile_view,.header_logo_hover{
    display: none;
}
.header_search input.search-field {
    display: inline-block;
    -webkit-appearance: none;
    outline: none;
    border: 0;
    border-bottom: 3px solid #fff;
    background: transparent;
    color: #fff;
    padding: 0 70px 16px 0;
    font-size: 60px;
    z-index: 111;
    /*font-family: 'FuturaPTBook';*/
    letter-spacing: 14px;
    width: 100%;
    font-family: "futura-pt";
    font-weight: 400;
}
.header_search input.search-field::-webkit-input-placeholder {
    text-transform: uppercase;
    color:#fff;
}
.header_search input.search-field::-moz-placeholder{
    text-transform: uppercase;
    color:#fff; 
    opacity: 1;
}
.navbar_header{
    display: inline-block;
    vertical-align: text-top;
}
.header_search{
    display: inline-block;
    padding: 0 18px;
    vertical-align: middle;
    position: relative;
    cursor: pointer;
}
.header_toggle{
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
}
.navbar_header ul{
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: right;
}
.navbar_header ul li {
    display: inline-block;
    padding: 0px 8px;
}
.navbar_header ul li a {
    font-size: 18px;
    text-transform: uppercase;
    color: #000;
}
.header_bottom_right {
    float: right;
    padding-top: 8px;
}
.header_bottom_left {
    display: inline-block;
}
.mega-menu-dropdown {
    align-items: center;
    justify-content: center;
    display: flex;
    position: fixed;
    left: 0;
    right: 0;
    z-index: 111;
    top: 0;
    border: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.95);
    overflow: auto;
    transition: 0.5s;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    opacity: 0;
    visibility: hidden;
}
.mega-menu-dropdown .container {
/*    background: #000;*/
    color: #fff; 
    width: 1200px;
    display: table-cell;   
}
.mega-menu-dropdown .mega_menu_space{
    padding: 50px;
    display: inline-block;
}
.mega-menu-dropdown .row {
    display: inline-block;
    width: 100%;
}
.mega-menu-dropdown .container-height {
    height: 167px;
}
.mega-menu-dropdown .col-xl-3 {
    float: left;
    width: 24.3%;
}
.mega-menu-dropdown .col-xl-3:nth-child(4n+1) {
    clear: both;
}
.mega-menu-dropdown a{
    color: #fff;
    font-size: 18px;
}
.mega-menu-dropdown .menu-head-border-bottom a.title {
    /*font-family: 'FuturaPTDemi';*/
    font-size: 18px;
    letter-spacing: 2.6px;
    display: table;
    font-family: "futura-pt";
    font-weight: 600;
}
ul.nav.flex-column.custom-nav {
    list-style: none;
    padding: 0; 
    margin: 10px 0 38px;
}
.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    background: #000;
    z-index: 111;
}
.sticky + .mega-menu-dropdown {
    padding-top: 30px;
    position: fixed;
}
.sticky .header_logo{
    display: none;
}
.sticky .header_logo_hover{
    display: block;
}
.sticky .navbar_header ul li a{
    color: #fff;
}
.sticky .desktop_view{
    display:none;
}
.sticky .mobile_view{
    display:block;
}
.navbar_header ul.sub-menu {
    display: none;
    position: absolute;
    left: 0;
    width: 210px;
    width: 185px;
    text-align: left;
    background: #000;
    color: #fff;
    z-index: 11;
    top: 52px;
    padding:5px 0;

}
.navbar_header ul li{
    position: relative;
}
.navbar_header ul li a{
    padding-bottom: 29px;
}
.navbar_header ul.sub-menu li {
    position: relative;
    display: block;
}

.navbar_header ul.sub-menu li a {
    color: #fff;
    padding: 5px 0;
    display: block;
    font-size: 15px;
}

span.menu_arrow {
    border-width: 0 1px 1px 0;
    border-style: solid;
    border-color: #000;
    width: 8px;
    height: 8px;
    padding: 0;
    transform: rotate(45deg);
    margin: 3px 0 0 7px;
    cursor: pointer; 
    display: inline-block;    
    vertical-align: top;
}
span.menu_arrow.open {
    transform: rotate(-135deg);
    margin-top: 9px;
}
.header_bottom.sticky span.menu_arrow{
    border-color: #fff;
}
.sub-menu span.menu_arrow {
    display: inline-block;
    border-color: #fff;
    float: right;
    margin: 4px;
}
/* Footer  CSS*/
footer{
    background: #000;
}
footer .container{
    padding: 0 15px;
    margin: 0 auto;
}
.footer_top .row{
    margin-left: -15px;
    margin-right: -15px;
}
.footer_top .col-sm-3{
    width: 22.5%;
    float: left;
    padding: 0 15px;
}
.footer_top {
    padding: 50px 0;
    display: inline-block;
    width: 100%;
    color: #fff;
    font-size: 20px;
}
.footer_top ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
.footer_top a{   
    color: #fff;
}
.footer_top h2{
    font-weight: normal;
    font-size: 20px;
    margin: 0;
    color:#fff;
}
.footer_top p{    
    margin-top: 0;
}
.footer_top #text-4 {
    margin-bottom: 20px;
}
.footer_top #text-6 {
    margin-bottom: 20px;
}
.footer_top #text-6 ul li {
    margin-bottom: 20px;
}
.footer_top #text-6 ul li:last-child {
    margin-bottom: 0px;
}
.footer_top #text-6 ul  ul li {
    margin-bottom: 0px;
}

.footer_top #text-6 ul  ul li:last-child {
    margin-bottom: 20px;
}
/*.footer_top #text-6 ul  ul  {
    margin-top: -20px;
}*/
.footer_bottom span {
    display: block;
    color: #5C5C5C;
   font-size: 24px;
    letter-spacing: 2px;
    text-align: center;
    padding: 0 0 20px;
}
.home_slider h2{
    /*font-family: 'FuturaPTHeavy' !important;*/
    letter-spacing: 1.6px !important;
    font-family: "futura-pt";
    font-weight: 700 !important;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 0 !important;
}
.home_slider {
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.home_slider .vc_row {
    margin-left: auto;
    margin-right: auto;
    padding: 0;
}
.home_slider .vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
}

/*Homepage news section*/

.home_season_first_row {
    padding: 70px 0;
    /*    width: 90%;*/
    margin: auto;   
    display: flex; 
}
.home_season_first_row_box {
    width: 31.5%;
    padding: 0 15px;
    float: left;
}
.home_season_box_image {
    position: relative;
    /*max-height: 560px;*/
}
.home_season_box_image img.video_icon {
    position: absolute;
    bottom: 15px;
    right: 15px;
    cursor: pointer;
}
.home_season_box_title h2 {
    margin: 30px 0 0;
    font-size: 28px;
    font-weight: normal;
    color: #000;
    /*font-family: 'FuturaPTDemi';*/
    position: relative;
    font-family: "futura-pt";
    font-weight: 600;
}
.home_season_box_title h2 a, .home_season_box_content p a{
    color: #000;
}
.home_season_box_content p {
    margin: 0;
    font-size: 24px;   
    color: #000;
}
.home_season_second_row {
    padding: 0 0 70px;
    max-width: 1200px;
    margin: auto;
}
.popup_model_home {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 1111;
    background: rgba(0,0,0,0.8);
    top: 0;
    left: 0;
}
.popup_model_home_content {
    margin-top: 15%;
}
.popup_model_home_content {
    width: 640px;
    margin: 12% auto 0;
}
.popup_model_home_close {
    text-align: right;
}
.popup_model_home_close a{
    color: #fff;
    font-size: 30px;
}
.home_season_first_row_box:hover h2:before,.home_season_second_row_box:hover h2:before{
    display: block;
    content: '';
    width: 125px;
    height: 2px;
    background: #d80028;
    position: absolute;
    top: -10px;
}
.header_top_menu ul li:last-child{
    background: #D80028;
}
.subscription_section_title h2 {
    text-align: center;
    color: #fff;
    font-size: 28px;
    font-weight: normal;
    margin-top: 0;
    /*font-family: 'FuturaPTBook';*/
    font-family: "futura-pt";
    font-weight: 400;
}
.subscription_section_form input[type="text"] {
    background: #fff;
    border: 0;
    width: 910px;
    /* height: 55px; */
    font-size: 24px;
    display: inline-block;
    letter-spacing: 1.5px;
    padding: 11.5px 15px;
    /*font-family: 'FuturaPTBook';*/
    font-family: "futura-pt";
    font-weight: 400;
}
.subscription_section_form input[type="submit"] {
    background: #D80028;
    border: 0;
    color: #fff;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: normal;
    /*font-family: 'FuturaPTBook';*/
    margin-left: -5px;
    padding: 11.5px 34px;
    font-family: "futura-pt";
    font-weight: 400;
}
.subscription_section_container {
    text-align: center;
}
.subscription_section {
    padding: 140px 0;
    position: relative;
    background-repeat: no-repeat !important;   
    background-size: cover !important;
    background-position: center center !important;
}

.home_season_left_box_image,.home_season_right_box_image {
    position: relative;
}

.home_off_season_section h2 {
    margin: 30px 0 0;
    font-size: 28px;
    font-weight: normal;
    color: #000;
    /*font-family: 'FuturaPTDemi';*/
    position: relative;
    font-family: "futura-pt";
    font-weight: 600;
}
.home_off_season_section h2 a, .home_off_season_section p a{
    color: #000;
}
.home_off_season_section p {
    margin: 0;
    font-size: 24px;   
    color: #000;
}
.home_off_season_section {
    padding: 70px 0;   
    margin: auto;
    display: flex;
}
.home_season_left_row {
    width: 50%;
    float: left;
    padding-right: 15px;
}
.home_season_right_row {
    width: 50%;
    float: left;
    padding-left: 15px;
}

.home_season_right_box_image {
    width: 40%;
    float: left;
}
.home_season_right_content {
    width: 55%;
    float: right;
    padding-left: 30px;
}
.home_season_right_row_box {
    display: inline-block;
    padding-bottom: 20px;
}
.home_off_season_section .home_season_right_content h2 {
    font-size: 24px;
    margin: -5px 0 0;
}
.home_off_season_section img.video_icon {
    position: absolute;
    bottom: 15px;
    right: 15px;
    cursor: pointer;
    width: 40px;
}
.home_season_left_row_box:hover h2:before{
    display: block;
    content: '';
    width: 125px;
    height: 2px;
    background: #d80028;
    position: absolute;
    top: -10px;
}
.home_season_box_image.mobile_img{
    display: none;
}


.inner_page_banner_bg {
    background-size: cover !important;
    background-position: center center !important;
    width: 100%;
    height: 175px; 
    height: 200px;
}
.inner_page_main{
    padding: 80px 0;
}
.innerpage_container {
    padding: 35px 40px 0;
    margin: 0 auto !important;
    background: #fff;
}
.innerpage_sub_content {    
    width: 1090px;
    margin: 0 auto !important;    
    padding: 0;
    position: relative;
}

.innerpage_main_img{
    margin-bottom: -85px;
}
.vc_col-sm-12{
    float: none !important;
}
.innerpage_sub_content h1{
    font-size: 67px;
    /*font-family: 'FuturaPTDemi';*/
    margin:0;
    font-family: "futura-pt";
    font-weight: 600;
}
.innerpage_sub_content h2{
    font-size: 50px;
    /*font-family: 'FuturaPTDemi';*/
    margin: 0 0 30px;
    color:#000;
    font-family: "futura-pt";
    font-weight: 600;
}
.innerpage_sub_content h3{
    font-size: 25px;
    /*font-family: 'FuturaPTDemi';*/
    color: #D80028;
    margin: 30px 0 0;
    font-family: "futura-pt";
    font-weight: 600;
}
.innerpage_sub_content p{
    margin: 0 0 30px;
    font-size: 25px;
}
.innerpage_sub_content a{
    color: #D80028;
}
.innerpage_sub_content .oblique{
    /*font-family: 'FuturaPTBookOblique';*/
    font-style: italic;
    font-family: "futura-pt";
    font-weight: 600;
}
.sub_container{
    margin: 30px auto !important;
    max-width: 800px;
}
.sub_container li{
    margin: 0 0 30px;
    font-size: 25px;
}
.sub_container li:last-child{
    margin: 0;
}
.innerpage_sub_content ul {
    list-style: disc;
    padding-left: 25px;
}
.sub_list_contant{
    margin-top: 30px;
}
.sub_list_contant li{
    font-size: 25px;
}
.sub_list_contant p{
    margin-bottom: 0;
}
.sub_list_contant ul{
    margin-left: 30px;
}
.sub_list_contant label{
    font-weight: normal;
    color: #D80028;
}
.sub_label_contant p{
    margin: 0;
}
.sub_label_contant p strong{
    /*font-family: 'FuturaPTDemi';*/
        font-family: "futura-pt";
    font-weight: 600;
}
.home_season_right_box_image.mobile_img,.home_season_left_box_image.mobile_img{
    display: none;
}
.edosynigm,.ad_slot{
    display: none;
}
section.vc_section.innerpage_sub_content {
    padding-left: 76px;
    padding-right: 76px;
    width: auto;
}



/*film  guide css*/



.new-top-stories-block-ui .eltdf-news-holder.eltdf-news-block-pp-two-half .eltdf-news-block-part-non-featured * {
    font-size: 1.3rem;
    line-height: 1.8rem;
}

.new-top-stories-block-ui .eltdf-news-holder.eltdf-news-block-pp-two-half .eltdf-news-block-part-non-featured .eltdf-layout7-item .eltdf-ni-content {
    padding: 20px 28px 20px;
}

.afi-content-overlay>.entry-title>h4 a{font-size: 17px !important;}
.afi-film-guide-img {position: relative;width:480px;height: 320px;overflow: hidden;-webkit-transition: 0.6s ease;transition: 0.6s ease;}
.afi-film-guide-img-inner{position: absolute;top: 0;left: 0;}
.afi-film-guide-img-inner img {-webkit-transition: 0.6s ease;transition: 0.6s ease;}
.afi-film-guide-img:hover{-webkit-transform: scale(1.2);transform: scale(1.2);}

.afi-content-overlay{background-image:url(https://devaficalmjediwestussa.blob.core.windows.net/images/2019/05/filmGuide-imgOverlay.png) !important;
                     background-repeat:no-repeat !important;background-size:100% 100% !important;background-color: transparent !important;border:0px !important;}
.afi-content-overlay:hover{border:0px !important;}
.afi-content-overlay>.entry-title>h4{height:60px !important;padding-top:51px !important;}

.afi-eltdf-ni-inner-height{
    height:240px;overflow:hidden;}

.afi-col-md-2 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    float: left;
}
.sponser_title h2{
    /*font-family: 'FuturaPTHeavy';*/
    font-size: 28px;
    color: #000;
    font-weight: 400;
    margin:0 0 18px;
    font-family: "futura-pt";
    font-weight: 700;
}

@media(max-width:1500px){
    .afi-col-md-2 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }	
}

@media(max-width:1170px){
    .afi-col-md-2{
        -ms-flex: 0 0 33.33333333333333%;
        flex: 0 0 33.33333333333333%;
        max-width: 33.33333333333333%;
    }}

@media(max-width:991px){
    .afi-col-md-2 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }	
}

@media(max-width:768px){
    .afi-col-md-2 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }	
}

.footer_social_icon {
    display: block;
    width: 100%;
}
.footer_social_icon h2 {
    margin: 0 0 20px;
}
.footer_social_icon ul {
    margin: 0;
}
.footer_social_icon ul li{
    display: inline-block;
    margin: 0 10px;
    width:28px;
    height: 23px;
    background: url('../images/social_icon.png');
}
.footer_social_icon ul li.instagram_icon{
    background-position: -51px 0;
}
.footer_social_icon ul li.twitter_icon{
    background-position: -102px 0;
}
.footer_social_icon ul li.youtube_icon{
    background-position: -151px 0;
}
.footer_social_icon ul li a {
    display: block;
    width: 23px;
    height: 23px;
}
.footer_social_icon ul li:first-child{
    margin-left: 0;
}
.footer_social_icon ul li:last-child{
    margin-right: 0;
}


.header_search_box {
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: 111;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.95);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    cursor: default;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    opacity: 0;
    visibility: hidden;
}
.search_close, .toggle_close {
    cursor: pointer;
    color: #fff;
    font-size: 30px;
    position: absolute;
    right: 43px;
    top: 40px;
}
form.search-form {
    width: 960px;
    position: relative;
}
.search_open_icon {
    display: block;
    position: absolute;
    right: 9px;
    top: 14px;
}
.search_open .header_search_box, .toggle_open .mega-menu-dropdown {
    visibility: visible;
    opacity: 1;
}
button.search-submit {
    background: none;
    border: 0;
}
.header_social_icon {
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
}
.header_social_icon h2{
    margin: 0 0 20px;
    letter-spacing: 3px;
    font-size: 1.5em;
    /*font-family: 'FuturaPTBook';*/
    color: #fff;
    font-family: "futura-pt";
    font-weight: 500;
}
.header_social_icon ul{
    margin: 0;
}
.header_social_icon ul li{
    display: inline-block;
    margin: 0 10px;
    width:28px;
    height: 23px;
    background: url('../images/social_icon.png');
}
.header_social_icon ul li.instagram_icon{
    background-position: -51px 0;
}
.header_social_icon ul li.twitter_icon{
    background-position: -102px 0;
}
.header_social_icon ul li.youtube_icon{
    background-position: -151px 0;
}

.header_social_icon ul li a {
    display: block;
    width: 23px;
    height: 23px;
}
.toggle_open ,.search_open{
    overflow: hidden;
}
.content .container {
    padding: 0 15px;
    margin: 0 auto;
}
.header_logo ,.header_logo_hover,.sticky .header_logo_hover{
/*     height:45px; CHANGED BY SN ON 11.18.20 */
}
.header_bottom{
    padding: 18px 0px 18px;
    height: 45px; 
    z-index: 1111;
}
.header_bottom_right{
    padding-top: 5px;
}
.last_footer_content{
    /*font-family: 'FuturaPTDemi';*/
    font-family: "futura-pt";
    font-weight: 600;
}
.last_footer_content li li a{
    /*font-family: 'FuturaPTBook';*/
    font-family: "futura-pt";
    font-weight: 400;
}
.footer_top h2{
    /*font-family: 'FuturaPTDemi';*/
        font-family: "futura-pt";
    font-weight: 600;
}
.navbar_header ul.sub-menu{
        top: 46px;
}
.innerpage_sub_content ol li {
    font-size: 25px;
    margin-bottom: 5px;
}
.terms_last_content p{
    margin-bottom: 20px;
}.innerpage_sub_content table {
    font-size: 25px;
}
.contact_form input,.contact_form textarea{
    background: #fff;  
     width:calc(100% - 30px);
    font-size: 24px;   
    letter-spacing: 1.5px;
    padding: 10px 15px 13px;
    /*font-family: 'FuturaPTBook';*/
    outline: 0;
        font-family: "futura-pt";
    font-weight: 400;
}
.contact_form textarea{
        margin: 20px 0 20px !important;
    height: 200px;
}
.contact_form input[type=submit]{
    background: #D80028;
    border: 0;
    color: #fff;
    font-size: 24px;    
    padding: 10px 34px 13px;
    width: auto;
    line-height: normal;  
    float: right; 
    outline: 0;
}
.contact_form .eltdf-grid-col-6 {
    width: 49%;
    float: left;
}
.contact_form .eltdf-grid-col-12 {
    width: 100%;
    float: left;
}
.contact_form .eltdf-grid-col-6:nth-child(2){
    float: right;
        
}
.eltdf-grid-row.contact-us {
    display: inline-block;
    width: 100%;
}
.contact_form .eltdf-submit-wrapper {
    display: flex;
    width: 100%;
    align-items: center;
    flex-direction: row-reverse;
}
.contact_form  div.wpcf7 .ajax-loader{
 margin-right: 15px;    
}
@media(max-width:767px){
    .contact_form .eltdf-grid-col-6 { width:100%;margin-bottom: 15px;}
    .contact_form textarea {margin: 0 0 10px !important;height: 120px;}
    .contact_form input, .contact_form textarea{font-size: 20px;letter-spacing: 0.5px;    padding: 7px 10px 13px;}
    .contact_form input[type=submit] {font-size: 20px;padding: 8px 15px 10px;}
    .contact_form input,.contact_form textarea{width:calc(100% - 20px);}
}
a.legal_link {
    text-transform: uppercase;
    /*font-family: 'FuturaPTDemi';*/
        font-family: "futura-pt";
    font-weight: 600;
}


ul#menu-top-menu .sub-menu {
    display: none;
}
ul#menu-top-menu .open_content ul.sub-menu {
    display: block;
}
ul#menu-top-menu ul.sub-menu {
    display: none;
    position: absolute;
    left: 0;
    width: 210px;
    text-align: left;
    background: #000;
    color: #fff;
    z-index: 111;
    top: 45px !important;
    padding:5px 0;
}
.header_top_menu ul li {
    position: relative;
}
ul#menu-top-menu ul.sub-menu li:last-child {
    background: transparent;
}
#menu-top-menu ul li a {
    font-size: 15px;
}
#menu-top-menu ul li  {
    display: block;
    padding: 8px 15px;
}
#menu-top-menu span.menu_arrow {
    display: inline-block;
    border-color: #fff;
    vertical-align: top;
    margin-top: 5px;
}
#menu-top-menu span.menu_arrow.open {
    margin-top: 10px;
}
.sub_container_main_title h2 {
    font-size: 50px;
    /*font-family: 'FuturaPTDemi';*/
    margin: 0 0 30px;
    color:#000;
        font-family: "futura-pt";
    font-weight: 600;
}
@media (max-width:767px){
ul#menu-top-menu ul.sub-menu {
    top: 35px !important;
}
.sub_container_main_title h2 {
    font-size: 32px;
}
}
#back2Top {
    display: none;
    cursor: pointer;    
    position: fixed;
    bottom: 50px;
    right: 10px;
}
.navbar_header ul li a:hover{
        color: #CD1732;
}
.mega-menu-dropdown li a:hover {
    color: #CD1732;
}
.footer_top a:hover{
    color: #CD1732;
}
.header_top li a:hover {
    color: #CD1732;
}
.header_top_menu ul li:last-child:hover {
    background: #fff;
     color: #CD1732;
}
.header_top_menu ul li:last-child:hover a{
     color: #CD1732;
}
.book_font a {
    /*font-family: 'FuturaPTBook';*/
        font-family: "futura-pt";
    font-weight: 400;
}
.press_content .single_title {  
    font-size: 34px;
    font-weight: 600;
    letter-spacing: 0.68px;
}
.press_content .single_content {
    margin-top: 30px; 
    font-size: 18px;
}
 .at-below-post {
    margin-top: 30px;
}
.widget_custom_html ul#menu a {
    color: #d80028;
    font-weight: 600;
    font-size: 18px;
    letter-spacing: 2.7px;
    line-height: 21px;
}
.archive_press_section div#custom_html-19 .textwidget.custom-html-widget {
    padding: 4px 0px 64px 32px;
}
.comments_press {
    margin-top: 30px;
}
.comment-list br {
    display: none;
}
.comment-author.vcard {
    /*font-family: 'FuturaPTDemi';*/
    margin-top: 20px;  
    margin-bottom: 5px;
        font-family: "futura-pt";
    font-weight: 600;
}
.comment-meta.commentmetadata,.reply a{
    color: #D80028;
}
.comment-list p {
    margin: 10px 0;
}
.comment.odd {
    padding-left: 20px;
}
p.comment-form-comment label {
    display: block;
    margin-bottom: 5px;
}
img.list_search_icon, .search_open_icon {
    cursor: pointer;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton, #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton{
    border-radius: 0 !important;
}
.header_bottom{
    position: sticky;
}
.header_bottom .container{
    margin:auto;
}
.blog_content {
  white-space: pre-line;
  display: inline-table;
}
#archive_wrap .movie_year_cat_title:hover{
        color: #000;
}
section.vc_section.innerpage_main_img .wpb_single_image.wpb_content_element.vc_align_left {
    margin-bottom: 20px !important;
}

/*Header Style :: START*/

 .navbar_header ul.sub-menu,ul#menu-top-menu ul.sub-menu {height: auto !important;}
  ul#menu-top-menu ul.sub-menu{top: auto !important;margin-top: 11px;}
.navbar_header ul.sub-menu {top: auto;margin-top: 15px;}
 .navbar_header ul li a:hover {color: #CD1732;}
 .menu-item-has-children .sub-menu li:hover > a {color: #D80028;}
 .navbar_header ul li:not(.menu-item-has-children) a:hover { color: #CD1732;}
/*Header Style :: END*/


.tax_desc{
    max-width:1000px;
    margin: 0 auto;
    }

    div#entry-content {
    margin-top: 15px;
    display: inline-block;
    width: 100%;
    word-break: break-word;
}
div#entry-content img {
    float: left;
    margin-right: 15px;
}
#entry-content p{
    margin: 0;
}

section.search_result h1 {
    font-size: 40px;
    color: #000;
}

section.search_result h1 span{
    color: #D80028;
}

.search_result .row > div{
    display: none;
}

.search_loadmore a#loadMore {
    background: #D80028;
    border: 0;
    color: #fff;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: normal;
    /*font-family: 'FuturaPTBook';*/
    margin-left: 0;
    padding: 11.5px 34px;
    display: inline-block;
    text-align: center;
    margin-top: 15px;
        font-family: "futura-pt";
    font-weight: 400;
}

.search_result .row .search_loadmore{
    text-align: center;
    display: block;
}
.search_result h3 {
    margin-bottom: 0;
}
.new_search .search_icon{
    top: 30px;
}
.movie_detail_content {
    display: inline-block;
    width: 100%;
}
.clutural_support .row{width: 100%;}
.innerpage_sub_content p strong {
    font-weight: 600;
    font-family: "futura-pt";
}
div#n2-ss-6 .n2-ss-layer .n2-font-b47b6a75a6574aabf5a0c8590e432f36-hover{
    font-family: "futura-pt" !important;
        font-weight: 600 !important;
    }